@charset "UTF-8";
.others-comparison {
    margin-bottom: 95px;
}

.others-comparison .box_img {
    margin-bottom: 10px;
}

.others-comparison .note {
    font-size: 1.6rem;
}

.others-comparison .note li {
    padding-left: 20px;
    position: relative;
}

.others-comparison .note li::before {
    content: '※';
    font-size: 1.6rem;
    position: absolute;
    top: 0;
    left: 0;
}

.others-comparison .note p:first-child {
    margin-bottom: 12px;
}

.others-option {
    margin-bottom: 0;
}

.gate-flag {
	margin-bottom: 120px;
	padding-top: 65px;
}

.gate-flag .bg_title {
	text-align: center;
	margin-bottom: 20px;
	color: #0068B7;
	font-size: 2.4rem;
	font-weight: bold;
}

.gate-flag .table {
	width: 100%;
	margin-bottom: 50px;
}

.gate-flag .table td,
.gate-flag .table th {
	width: 33.3333%;
	text-align: center;
	border: 1px solid #CBCBCB;
	padding: 11.5px;
}

.gate-flag .table th {
	font-size: 1.6rem;
	font-weight: bold;
	background: #E5EFF8;
}

.gate-flag .table td a {
	font-weight: bold;
    text-decoration: underline;
}

.others-processing .bg_title,
.others-option .bg_title {
    text-align: center;
    margin-bottom: 23px;
    color: #0068B7;
    font-size: 2.4rem;
    font-weight: bold;
}

.others-option .box {
    margin-bottom: 30px;
}

.others-option .title {
    width: 100%;
    margin-bottom: 15px;
    background: #E5EFF8;
    font-weight: bold;
    padding: 11px 10px;
}

.others-option ul li {
    margin-bottom: 10px;
}

.others-option ul li:last-child {
    margin-bottom: 0;
}

.others-option ul li a {
    font-weight: 500;
    text-decoration: underline;
}

.others-option ul li a:hover {
    text-decoration: none;
}

.others-processing {
    margin-bottom: 50px;
}

.others-processing .box {
    display: flex;
    justify-content: space-between;
}

.others-processing .box a {
    width: 180px;
    margin-right: 8px;
}

.others-processing .box a:last-child {
    margin-right: 0;
}

.others-processing .box a .title {
    height: 65px;
    background: #0068B7;
    border-radius: 0 0 10px 10px;
    color: #FFF;
    padding: 7px 10px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.5;
}

.others-processing .box a:hover {
    text-decoration: none;
    opacity: 0.8;
}

.others-flow {
    margin-bottom: 100px;
}

.others-flow .box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 95px;
}

.others-flow .inner {
    width: 290px;
}

.others-flow .img {
    margin-bottom: 30px;
    text-align: center;
}

.others-flow .title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
}

.others-flow .bg_title {
    text-align: center;
    margin-bottom: 75px;
    font-size: 2.4rem;
    line-height: 1.2;
}

.others-flow .bg_title span.mark {
    position: relative;
    z-index: 1;
    font-weight: bold;
}

.others-flow .bg_title span.mark::before {
    content: '';
    position: absolute;
    background: #FFF100;
    width: 100%;
    height: 14px;
    left: 0;
    bottom: 4px;
    z-index: -1;
}

@media only screen and (max-width: 960px) {
    .others-flow .bg_title span:first-child {
        display: block;
    }
}

@media screen and (max-width: 960px) {
    .others-processing .box {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .others-processing .box img {
        width: 100%;
    }

    .others-processing .box a {
        margin: 0 30px 50px;
    }

    .others-flow .box {
        flex-direction: column;
    }

    .others-flow .inner {
        width: 100%;
        margin-bottom: 40px;
    }

    .others-flow .inner:last-child {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 620px) {
    .others-flow .bg_title {
        font-size: 1.8rem;
        line-height: 1.4;
    }

    .others-flow .inner .text {
        font-size: 1.4rem;
    }

    .others-processing .box a .title {
        font-size: 1.4rem;
    }

    .others-comparison .note {
        font-size: 1.2rem;
    }

    .others-option ul li a {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 480px) {
    .others-processing .box a {
        width: 49%;
    }

    .others-option ul li a {
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 768px) {
    .others-processing .box a {
        width: 49%;
        margin: 0 0 20px;
    }
}

@media only screen and (max-width: 650px) {
    .headding {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 620px) {
    .others-processing .box a .title {
        font-size: 1.2rem!important;
    }
    .others-processing .box a .title {
        height: 53px;
    }
}

@media only screen and (max-width: 465px) {
    .others-processing .box a .title {
        font-size: 1.2rem!important;
    }

    .others-processing .box a .title {
        height: 47px;
    }
}
